@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0; margin:0;} 
table { /*border-collapse: collapse; border-spacing: 0;*/} 
fieldset,img{ margin:0; padding:0;border: 0;} 
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; } 
ol,ul {list-style: none;} 
caption,th{text-align: left;} 
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%; } 
q:before,q:after{ content:”;} 
abbr,acronym {border: 0;}
input, textarea, select, button, file {	font-size:12px; vertical-align:middle}
body{font-size:12px;background:#fff; font-family:"宋体";}

/*链接*/
a{ text-decoration:none; color:#0D2F93;}
a:hover{ text-decoration:underline; color:#bd0a01;}
/*f_开头为float漂浮,l:左 r:右*/
.left{ float:left;}
.middle{ float:left;}
.right{ float:right;}

/*字体*/
.f12{ font-size:12px;}
.f14{ font-size:14px;}
.bold { font-weight:bold;}
.ov{ overflow:hidden;}

.dis {display:block;}
.undis {display:none;}
.clear{clear:both;height:1px; margin-bottom:-1px;*display:inline;overflow:hidden; }


body{ background-color:#f0f0f0;}
/*内容*/
.contain{ width:760px; margin:auto;}
.contain1{ width:760px; margin:auto;}
.head1{ background:url(top_bar.gif); height:10px;}
.head2{ background:url(top.gif); height:65px;}

.banner{ overflow:hidden;}
.bannerleft{ float:left; background:url(top_1.gif); height:65px; line-height:65px; width:190px; text-align:center;}
.nav{ float:left;}
.navup{ overflow:hidden;}
.navupleft{ background:url(nav_bar_bg1.gif); width:19px; height:33px; float:left;}
.navupright{ background:url(nav_bar_bg.gif) repeat-x; color:#FFF; font-weight:bold; height:33px; line-height:33px; float:left; width:551px;}
.navupright ul{ overflow:hidden; margin-right:15px; float:right;}
.navupright ul li{ float:left;}
.navupright ul li a{ color:#FFF;}
.navupright ul li a:hover{ color:#FFF; text-decoration:underline;}
.navdown{ background:url(nav_bar_bg.gif) repeat-x; color:#FFF; font-weight:bold; height:32px; line-height:32px; width:570px;}
.navdown ul{ overflow:hidden; margin-right:15px; float:right;}
.navdown ul li{ float:left;}
.navdown ul li a{ color:#FFF;}
.navdown ul li a:hover{ color:#FFF; text-decoration:underline;}

/*内容*/
.content{ background-color:#fff;}
/*内容1*/
.content1{ border-left:2px #1d64b4 solid; border-bottom:1px #1d64b4 solid; overflow:hidden; margin-bottom:2px; background:url(bg.jpg) repeat-y; }
.content1left{ background-color:#fff; float:left;}
.content1right{ background-color:#f7f3f7; float:right;}
/*通知公告*/
.announce{ width:220px;  float:left;}
.announcetitle{ height:32px; line-height:32px; border-bottom:1px #d3d3d3 solid; padding-left:5px; }
.announcetitle a { color:#0d2f93}
.announcetitle font{ color:#1d64b4; font-weight:bold;}
.announcelist{ padding:12px 5px 0 5px; }
.announcelist ul li{ line-height:18px; margin-bottom:5px; overflow:hidden;}
.announcelist ul li a{ color:#333; float:left; display:block; width:194px;}
.announcelist ul li span{ float:left; width:11px; margin-right:5px;}
.announcelist ul li a:hover{ color:#F00; text-decoration:underline;}
/*图片新闻*/
.photonews{ width:356px; float:left;}
.photonews_left{ float:left; width:144px; margin-right:10px; margin-left:3px;}
.photonews_left p{ text-indent:2ex; margin-top:5px; line-height:18px;}
.photonews_left p a{color:#333;}
.photonews_left p a:hover{ color:#F00; text-decoration:underline; }
.photonews_con{ padding:3px 15px 30px 5px; overflow:hidden;}
.photonews_imgg{border:1px #d3d3d3 solid; width:142px; height:94px;}
.photonews_imgg img{ width:140px; height:92px; margin-top:1px; margin-left:1px;}
.photonewslist{ float:right; margin-top:10px; }
.photonewslist ul li{ line-height:18px; margin-bottom:5px; overflow:hidden;}
.photonewslist ul li a{ color:#333; float:left; display:block; width:158px;}
.photonewslist ul li span{ float:left; width:11px; margin-right:5px;}
.photonewslist ul li a:hover{ color:#F00; text-decoration:underline;}
/*信息下载*/
.information{ float:right; width:181px;}
.information_title{ border:1px #1d64b4 solid; height:31px; background-color:#fff;}
.information_t{ background:url(news_title_bg.gif) repeat-x; width:177px; margin-top:1px; margin-left:1px; height:29px; line-height:29px;}
.information_t a{ color:#fff; font-weight:bold; margin-left:10px; font-size:14px;}
.information_tt{ background:url(news_title_bg.gif) repeat-x; width:256px; margin-top:1px; margin-left:1px; height:29px; line-height:29px;}
.information_tt a{ color:#fff; font-weight:bold; margin-left:10px; font-size:14px;}

.information_t ul li a:hover{ color:#fff; text-decoration:underline;}
.informationlist{ margin:10px 5px 0 5px;}
.informationlist ul li{ line-height:18px; margin-bottom:5px; overflow:hidden;}
.informationlist ul li a{ color:#333; float:left; display:block; width:155px;}
.informationlist ul li span{ float:left; width:11px; margin-right:5px;}
.informationlist ul li a:hover{ color:#F00; text-decoration:underline;}
/*内容2*/
.content2{ border-left:2px #ff9a09 solid; border-bottom:1px #ff9a09 solid; border-top:1px #ff9a09 solid; overflow:hidden; margin-bottom:3px; background:url(bg.jpg) repeat-y; }
.content1left{ background-color:#fff; float:left;}
/*单位概况*/
.overview{ padding:12px 5px 0 15px; }
.overview ul li{ line-height:50px; margin-bottom:5px; overflow:hidden;}
.overview ul li a{ color:#333; float:left; display:block; width:184px;}
.overview ul li span{ float:left; width:11px; margin-right:5px;}
.overview ul li a:hover{ color:#F00; text-decoration:underline;}
/*工作动态*/
.work{ margin:10px 10px 0 10px;}
.work ul li{ line-height:21px; margin-bottom:5px; overflow:hidden;}
.work ul li a{ color:#333; float:left; display:block; width:320px;}
.work ul li span{ float:left; width:11px; margin-right:5px;}
.work ul li a:hover{ color:#F00; text-decoration:underline;}
/*内容2*/
.content3{ border-left:2px #993399 solid; border-bottom:1px #993399 solid; border-top:1px #993399 solid; overflow:hidden; margin-bottom:3px; background:url(bg.jpg) repeat-y; }
/*友情链接*/
.link{ padding:12px 5px 0 15px; }
.link ul li{ line-height:40px; margin-bottom:5px; overflow:hidden;}
.link ul li a{ color:#333; float:left; display:block; width:184px;}
.link ul li span{ float:left; width:11px; margin-right:5px;}
.link ul li a:hover{ color:#F00; text-decoration:underline;}

/*广告*/
.adv{ width:760px; height:91px; margin-top:-3px; background: url(fengye.gif) no-repeat;}
.adv .box { width:360px; padding-right:20px; float:right; margin-top:28px; }
/*活动*/
.activity{ background-color:#fff; overflow:hidden; padding-bottom:5px;}
.activityleft{ float:left;}
.activityright{ float:right;}
.small{ width:20px; height:73px; text-align:center; margin:30px 8px 0 0; padding-top:12px; background-color:#43a700; float:left;}
.small a{ color:#FFF;}
.small a:hover{ color:#FFF; text-decoration:underline;}
.small1{ width:20px; height:73px; text-align:center; margin:30px 8px 0 15px; padding-top:12px; background-color:#ff6600; float:left;}
.small1 a{ color:#FFF;}
.small1 a:hover{ color:#FFF; text-decoration:underline;}
.small2{ width:20px; height:73px; text-align:center; margin:9px 8px 0 0; padding-top:12px; background-color:#ff99cc; float:left;}
.small2 a{ color:#FFF;}
.small2 a:hover{ color:#FFF; text-decoration:underline;}
.small3{ width:20px; height:73px; text-align:center; margin:9px 8px 0 15px; padding-top:12px; background-color:#993399; float:left;}
.small3 a{ color:#FFF;}
.small3 a:hover{ color:#FFF; text-decoration:underline;}
.small4{ width:20px; height:73px; text-align:center; margin:10px 8px 0 0; padding-top:12px; background-color:#6633cc; float:left;}
.small4 a{ color:#FFF;}
.small4 a:hover{ color:#FFF; text-decoration:underline;}
.small5{ width:20px; height:73px; text-align:center; margin:10px 8px 0 15px; padding-top:12px; background-color:#6699ff; float:left;}
.small5 a{ color:#FFF;}
.small5 a:hover{ color:#FFF; text-decoration:underline;}
.activitylist{ margin:5px 5px 0 5px; float:left;}
.activitylist ul{ border-bottom:1px #595959 dotted;}
.activitylist ul li{ line-height:16px; margin-bottom:5px; overflow:hidden;}
.activitylist ul li a{ color:#333; float:left; display:block; width:186px;}
.activitylist ul li span{ float:left; width:11px; margin-right:5px;}
.activitylist ul li a:hover{ color:#F00; text-decoration:underline;}

/*页脚*/
.foot{ background-color:#1d64b4; width:760px; height:8px; margin:auto; }
.footer{ text-align:center;background-color:#d2e2f4; width:760px; margin:auto; }
.footer p{ line-height:18px;}

/*图片新闻页*/
.address{ background:url(adbg094.gif); height:47px; line-height:47px; color:#fff; padding-left:30px; font-size:12px;}
.address a{ color:#000000; text-decoration:none;}
.address a:hover { color:red;  text-decoration:underline;}

/*内容*/
.article{ background:url(1.jpg) repeat-y; width:760px; padding-top:10px; font-size:12px; }
.article1{ background:url(1.jpg) repeat-y; width:760px; padding-top:10px; font-size:16px; padding-bottom:40px; }

.articlelist{ width:695px; margin:auto; margin-top:5px;}
.articlelist li{ line-height:30px;}
.articlelist li a{ color:#000000; text-decoration:none;}
.articlelist li a:hover{ color:#F00; text-decoration: underline;}

.box1{ background-color:#eef9ee; height:30px; line-height:30px; width:685px; margin:auto; margin-top:10px; padding-left:10px; }
.box1 a{ color:#000000; text-decoration:none;}
.box1 a:hover{ color:#ff0000; text-decoration: underline;}
.box1 font{ color:#cc0000;}
.box2{ background-color:#eef9ee; height:30px; line-height:30px; width:685px; margin:auto; margin-top:10px; padding-left:10px; text-align:center; font-weight:bold; }
.box3{ background-color:#eef9ee; height:30px; line-height:30px; width:685px; margin:auto; margin-top:10px; text-align:right; font-size:12px}
.box3 a{ text-decoration:none; color:#000000}
.box3 a:hover{ text-decoration: underline; color:#ff0000}
.box4{ background-color:#eef9ee; height:46px; line-height:46px; width:685px; margin:auto; margin-top:10px; padding-left:10px; text-align:center; font-weight:bold; font-size:24px; }

.articleee{ text-align:center; width:695px; margin:auto; padding-top:30px;}
.articleee_ti{ font-size:26px; margin:20px 0;}
.articleee p{ text-indent:4ex; font-size:20px; text-align:left; margin-bottom:5px; line-height:24px;}
.brief{ color:#cc0000; text-align:left; margin-bottom:50px;}
.reprint{ color:#cc0000; width:695px; margin:auto; text-align:center; margin-top:20px; font-size:12px; }

.article11{ width:695px; margin:auto; line-height:30px; margin-top:50px;}
.article11 p{ text-indent:4ex;}

/*轮播*/
.lunboo{ width:257px; height:210px; border:#999 1px solid; margin-bottom:10px;}

.pr{ position:relative}
.pa{position:absolute;/**top: -1px;**/}
.ira{ width:257px; height:210px;  }
.irap{ overflow:hidden; left:0px; top:0px}
.irap,.irap li,.irap img{ width:257px; height:180px; overflow:hidden; border:0}
.irab{ height:14px; right:0px; top:166px; height:26px; overflow:hidden}
.irab ul li{ width:22px; height:14px; line-height:14px; background:#000000; border-left:1px solid #FFF; display:block; float:left; overflow:hidden; text-align:center; cursor:pointer; color:#FFF}
.irab .sel{ background:#ff0000}
.irat{ width:257px; height:22px; line-height:22px; text-align:center; left:0px; bottom:4px; overflow:hidden; font-size:12px;}
body, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, p, a, span, i, label, input {	margin:0;padding:0;}
* {margin: 0px;padding: 0px;}
a{ text-decoration:none; color:#333;font-family:"宋体"}
ul,li{ list-style: none;}